Bug 662448 - [abrt] firefox-3.6.13-1.fc14: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.13-1.fc14: Process /usr/lib/firefox-3.6/firefox was killed...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8886c47e6e81de7e168b9b6e601...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-12 17:44 UTC by gunner161
Modified: 2011-12-07 13:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:03:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (47.46 KB, text/plain)
2010-12-12 17:44 UTC, gunner161
no flags Details

Description gunner161 2010-12-12 17:44:13 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.35.9-64.fc14.i686.PAE
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292178334
uid: 501

How to reproduce
-----
1.clicking fast on runes of magic website
2.
3.

Comment 1 gunner161 2010-12-12 17:44:17 UTC
Created attachment 468247 [details]
File: backtrace

Comment 2 Arul Dayanand 2010-12-22 11:16:24 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.while opening the application
2.
3.

Comment 3 Andy Anderson 2011-01-19 02:48:55 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Unknown
2.
3.


Comment
-----
Unknown

Comment 4 Samuel 2011-02-01 13:22:52 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Nothing special. I just downloaded some stuff.
2.
3.


Comment
-----
Nothing special. I just downloaded some stuff.

Comment 5 Andy Anderson 2011-03-03 15:15:33 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Closed program after it being up for 2 day while I worked on different sites
2.
3.


Comment
-----
Unknown

Comment 6 Martin Stransky 2011-12-07 13:03:26 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.